@charset "utf-8";

*
	{ margin: 0; padding: 0; }
p, ul, ol, dl, input, textarea
	{ font-size: 80%; line-height: 150%; color: #414141; margin: 0; padding: 0; font-family:'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック','MS PGothic',sans-serif; }
div#cont_container p, div#cont_container ul, div#cont_container ol, div#cont_container input, div#cont_container textarea, span.notice_title
	{ font-size: 94%; line-height: 160%; letter-spacing: 1.2px; }
h1,h2,h3,h4,h5,h6
	{ font-size: 80%; line-height: 150%;  margin: 0; padding: 0; font-family: 'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック','MS PGothic',sans-serif; }
.min
	{ font-family: "ヒラギノ明朝 Pro W3","HG明朝E","ＭＳ Ｐ明朝","ＭＳ 明朝",serif; }
ul ul, ul ol, ol ol, ol ul
	{ margin-top: 0; font-size: 100%; }
th
	{ font-size: 95%; line-height: 150%; color: #414141; margin: 0; padding: 0; font-family:'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック','MS PGothic',sans-serif; }
th p
	{ font-size: 100%; }
a
	{ color: #669900; text-decoration: none; font-family:'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック','MS PGothic',sans-serif; }
a:hover
	{ color: #003399; text-decoration: underline; }
a.link
	{ margin-right: 2px; padding-right: 17px; background: url('../img/cmn/icon_outlink.gif') right center no-repeat; }
a.pdf
	{ margin-right: 2px; padding-right: 15px; background: url('../img/cmn/icon_pdf.gif') right center no-repeat; }
a.file
	{ margin-right: 2px; padding-right: 15px; background: url('../img/cmn/icon_file.gif') right center no-repeat; }
a.tri
	{ padding-left: 13px; background: url('../img/cmn/icon_tri.gif') left center no-repeat; }
a.klink
	{ padding-left: 16px; background: url('../img/cmn/icon_klink.gif') left center no-repeat; }

:lang(en)
	{ font-family: verdana, sans-serif; }
:lang(ja)
	{ font-family: 'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック','MS PGothic',sans-serif; }

/* :lang(en) p, :lang(en) ul, :lang(en) ol, :lang(en) dl, :lang(en) input, :lang(en) textarea
	{ font-size: 90%; } */

:lang(en) div#cont_container p, :lang(en) div#cont_container ul, :lang(en) div#cont_container ol, :lang(en) div#cont_container input, :lang(en) div#cont_container textarea
	{ font-size: 100%; }

:lang(en) span.notice_title
	{ font-size: 120%; }
i
	{ font-family:'ＭＳ Ｐゴシック','MS PGothic',sans-serif !important; }

img
	{ border: 0; }
img.icon_new
	{ margin-left: 5px; }
img.vat
	{ vertical-align: top; }
img.vab
	{ vertical-align: bottom; }
img.vam
	{ vertical-align: middle; }

.rbox
	{ float: right; }
.lbox
	{ float: left; }
.clb, .spacer
	{ font-size: 1%; clear: both; }

.mgt
	{ margin-top: 15px; }
.mgt0
	{ margin-top: 0 !important; }
.mgt5
	{ margin-top: 5px; }
.mgt10
	{ margin-top: 10px; }
.mgt20
	{ margin-top: 30px; }
.mgt30
	{ margin-top: 30px; }
.mgb
	{ margin-bottom: 15px; }
.mgl5
	{ margin-left: 5px; }
.mgl
	{ margin-left: 15px; }
.mgr
	{ margin-right: 15px; }

.disb
	{ display: block; }
.disi
	{ display: inline !important; }
.disib
	{ display: inline-block; }

.fbd
	{ font-weight: bold; }
.und
	{ text-decoration: underline; }
.del
	{ text-decoration: line-through; }
.ita
	{ font-style: italic; }

.al
	{ text-align: left !important; }
.ar
	{ text-align: right; }
.ac
	{ text-align: center; }

p.tx0
	{ font-size: 1%; line-height: 0; }

span.und
	{ text-decoration: underline; }

.fs_s
	{ font-size: 85%; }
.fs_m
	{ font-size: 100%; }
.fs_l
	{ font-size: 120%; }

div#container.fontL
	{ font-size: 120% !important; }
div#container.fontM
	{ font-size: 100% !important; }
div#container.fontS
	{ font-size: 80% !important; }

body
	{ -webkit-text-size-adjust: 100%; }

/* ------------------------ 共通幅 ------------------------ */
div#knavi_container div#knavi_area,
div#header_container div#header_area,
div#footer_container div#footer_area,
div#copy_container div#copy_area
	{ width: 100%; max-width: 1700px; margin: 0 auto; }

div#header_navi_container div#header_navi_area,
div#staff_slider_container div#staff_slider_area,
div#container div#main_container,
div#sns_container div#sns_area
	{ width: 100%; max-width: 1100px; margin: 0 auto; }

/* ---------------------- 大コンテナ ---------------------- */
div#container
	{ width: 100%; position: relative; }

/* ---------------------- ヘッダー ------------------------ */
div#header_container
	{ width: 100%; background: url('../img/cmn/header_bg.gif') 0 0 repeat; position: relative; z-index: 12; }
div#header_container:after
	{ height: 0; visibility: hidden; content: "."; display: block; clear: both; }

/* ヘッダー左 */
div#header_left
	{ max-width: 50%; padding: 25px 0 25px 10px; float: left; }
div#header_left:after
	{ height: 0; visibility: hidden; content: "."; display: block; clear: both; }
div#header_left img
	{ width: 100%; }
div#header_left img#header_logo_pc
	{ display: block;}
div#header_left img#header_logo_sp
	{ display: none;}

/* 表示領域が800px以下 */
@media screen and (max-width: 800px) {
	div#header_container
		{ padding-top: 23px; }
	div#header_left
		{ padding: 5px 0 10px 10px; }
	div#header_left img#header_logo_pc
		{ display: none;}
	div#header_left img#header_logo_sp
		{ display: block;}
	div#header_right div#header_right_fst
		{ position: absolute; top: 6px; right: 11px; }
}

/* ヘッダー右 */
div#header_right
	{ text-align: right; max-width: 45%; padding: 8px 10px 8px 0; float: right; z-index: 11; }

div#header_right div#header_right_fst
	{ padding-bottom: 5px; }
div#header_right div#header_right_mdl
	{ padding-bottom: 5px; display: none; }
div#header_right div#feader_right_lst
	{ padding-bottom: 5px; }
div#header_right div#header_right_fst:after,
div#header_right div#header_right_mdl:after,
div#header_right div#header_right_lst:after
	{ height: 0; visibility: hidden; content: "."; display: block; clear: both; }

div#header_right img#header_knavi,
div#header_right img#header_gsearch,
div#header_right img#header_facebook,
div#header_right img#header_twitter,
div#header_right div#header_lang
	{ float: right; margin-left: 15px; }

div#header_right img#header_gsearch
	{ cursor: pointer; }

div#header_right ul#qtranslate-chooser
	{ list-style: none; float: right; }
div#header_right ul#qtranslate-chooser li a.qtranxs_flag_ja
	{ width: 49px; height: 18px; display: inline-block; background: url('../img/cmn/knavi_jpn.gif') left center no-repeat; }
div#header_right ul#qtranslate-chooser li a.qtranxs_flag_en
	{ width: 49px; height: 18px; display: inline-block; background: url('../img/cmn/knavi_eng.gif') left center no-repeat; }
div#header_right ul#qtranslate-chooser li.active,
div#header_right ul#qtranslate-chooser li span
	{ display: none; }

div#header_right div#header_font
	{ color: #ffffff; float: right; }
div#header_right div#header_font img
	{ font-size: 100% !important; float: left; }
div#header_right div#header_font ul
	{ list-style: none; margin-left: 5px; float: left; }
div#header_right div#header_font ul li
	{ cursor: pointer; float: left; }
div#header_right div#header_font img
	{ margin-left: 2px; }

div#header_right div#header_font ul li a
	{ text-decoration: none; width: 20px; height: 18px; display: block; }
div#header_right div#header_font ul li a.fontS
	{ background: url('../img/cmn/fontsize_s.gif') right center no-repeat; }
div#header_right div#header_font ul li a.fontS:hover,
div#container.fontS div#header_right div#header_font ul li a.fontS
	{ background: url('../img/cmn/fontsize_s_on.gif') right center no-repeat; }
div#header_right div#header_font ul li a.fontM
	{ background: url('../img/cmn/fontsize_m.gif') right center no-repeat; }
div#header_right div#header_font ul li a.fontM:hover,
div#container.fontM div#header_right div#header_font ul li a.fontM
	{ background: url('../img/cmn/fontsize_m_on.gif') right center no-repeat; }
div#header_right div#header_font ul li a.fontL
	{ background: url('../img/cmn/fontsize_l.gif') right center no-repeat; }
div#header_right div#header_font ul li a.fontL:hover,
div#container.fontL div#header_right div#header_font ul li a.fontL
	{ background: url('../img/cmn/fontsize_l_on.gif') right center no-repeat; }

div#header_right div#knavi_google
	{ width: 267px; margin-top: -5px; display: inline-block; float: right !important; }

div#header_right img#header_banner01_pc,
div#header_right img#header_banner02_pc
	{ max-width: 47%; margin: 0 0 5px 3%; float: right; }

/* ------------------------ 上ナビ ------------------------ */
div#header_navi_container
	{ width: 100%; border-top: solid 1px #2a5247; border-bottom: solid 1px #2a5247; background: url('../img/cmn/header_bg.gif') 0 0 repeat; position: relative; z-index: 11; }
div#header_navi_area
	{ position: relative; z-index: 10; }
ul#header_navi
	{ list-style: none; width: 99.9%; }
ul#header_navi:after
	{ height: 0; visibility: hidden; content: "."; display: block; clear: both; }
ul#header_navi li
	{ text-align: center; width: 20%; position: relative; float: left; }
ul#header_navi li a
	{ color: #ffffff; width: 100%; }
ul#header_navi>li>a img
	{ width: 100%; }
ul#header_navi li.fst a,
ul#header_navi li.fst span
	{ background-image: none; }
ul#header_navi li a:hover,
ul#header_navi li span:hover,
ul#header_navi li.on a,
ul#header_navi li.on span
	{ color: #02513b; background-image: none; background-color: #e9dbc2; }

/* 二層目 */
ul#header_navi li ul
	{ width: 100%; list-style: none; background: #f1e0c2; position: absolute; top: 100%; left: 0; display: none; }
ul#header_navi li ul:after
	{ height: 0; visibility: hidden; content: "."; display: block; clear: both; }
ul#header_navi li ul li
	{ text-align: left; width: 100%; margin: 0; padding: 0; position: relative; float: left; }
ul#header_navi li ul li a,
ul#header_navi li.on ul li a,
ul#header_navi li.fst ul li a
	{ color: #02513b; width: 88%; height: 94%; padding: 4% 2% 2% 10%; background: url('../img/cmn/header_navi_li_bg.gif') 5px 13px no-repeat; border-bottom: solid 1px #8d9784; display: block; }
/* 表示領域が800px以下 */
@media screen and (max-width: 800px) {
	ul#header_navi li ul li a,
	ul#header_navi li.on ul li a,
	ul#header_navi li.fst ul li a
		{ width: 90%; height: 96%; padding: 2% 2% 2% 8%; background: url('../img/cmn/header_navi_li_bg.gif') 5px 8px no-repeat; }
}
ul#header_navi li.on ul li a
	{ color: #02513b; text-decoration: none; }
ul#header_navi li ul li a:hover,
ul#header_navi li.on ul li:hover a
	{ color: #ffffff; background: #264a3d url('../img/cmn/header_navi_li_bg_on.gif') 5px 13px no-repeat; }

ul#header_navi li ul li a span.parets_cat_name,
ul#header_navi li.on ul li a span.parets_cat_name
	{ font-size: 30%; color: #f1e0c2; background: #f1e0c2; }
ul#header_navi li ul li:hover a span.parets_cat_name,
ul#header_navi li.on ul li:hover a span.parets_cat_name
	{ font-size: 30%; color: #264a3d; background: #264a3d; }

/* --------------------- コンテンツ --------------------- */
div#main_container
	{ position: relative; z-index: 0; }
div#main_container:after
	{ height: 0; visibility: hidden; content: "."; display: block; clear: both; }

/* ---------------------- SNSボタン --------------------- */
div#sns_container
	{ width: 100%; background: url('../img/cmn/header_bg.gif') 0 0 repeat; border-bottom: 1px solid #2a5247; }
div#sns_area
	{ text-align: center; padding: 50px 0; }
div#sns_area:after
	{ height: 0; visibility: hidden; content: "."; display: block; clear: both; }
div#sns_area div
	{ text-align: center; margin: 0 25px; display: inline-block; }
div#sns_area div#sns_pen
	{ margin: 0 25px; }
div#sns_area div a
	{ color: #ffffff; font-size: 80%; }

/* ---------------------- フッター ---------------------- */
div#footer_container
	{ width: 100%; margin-top: 60px; background: url('../img/cmn/header_bg.gif') 0 0 repeat; }
div#footer_area
	{ padding: 50px 0; }

div#footer_button
	{ text-align: center; }
div#footer_button p
	{ padding-bottom: 50px; }
div#footer_button p#footer_button_banner:after
	{ height: 0; visibility: hidden; content: "."; display: block; clear: both; }
div#footer_button p#footer_button_banner img
	{ max-width: 49%; float: left; }
div#footer_button p#footer_button_banner img#footer_banner01_sp
	{ margin-right: 2%; }

ul#footer_navi,
ul#footer_navi ul
	{ list-style-type: none; }
ul#footer_navi:after
	{ height: 0; visibility: hidden; content: "."; display: block; clear: both; }
ul#footer_navi li
	{ font-weight: bold; width: 12.1%; padding: 0 1%; float: left; border-right: solid 1px #2a5247; }
ul#footer_navi li.lst
	{ border-right: none; }
ul#footer_navi li.nofloat
	{ float: none; }
ul#footer_navi li a
	{ color: #66cc00; display: block; }
ul#footer_navi li img
	{ max-width: 100%; }

/* 二層目 */
ul#footer_navi ul li
	{ font-weight: normal; width: 100%; padding-top: 15px; float: none; border-right: none; }
ul#footer_navi ul li a
	{ color: #cccccc; display: block; text-decoration: none; }
ul#footer_navi ul li a:hover
	{ color: #99ff33; }
ul#footer_navi li ul#fixed li
	{ width: 100%; padding: 0 0 15px; }

ul#footer_navi ul li a span.parets_cat_name
	{ font-size: 10%; color: #0e362b; text-decoration: none; -webkit-transform: scale(0.5); -webkit-margin-start: -1000px; }
ul#footer_navi ul li a:hover span.parets_cat_name
	{ font-size: 10%; color: #0e362b; -webkit-transform: scale(0.5); -webkit-margin-start: -1000px; }

/* --------------------- Copyright ---------------------- */
div#copy_container
	{ width: 100%; background: url('../img/cmn/header_bg.gif') 0 0 repeat; border-top: solid 1px #2a5247; }
div#copy_area
	{ padding: 20px 0; }
div#copy_area p
	{ text-align: center; color: #ffffff; }
div#copy_area p#footer_copy
	{ font-size: 70%; }

/* ------------------------ トップへ -------------------------- */
div#totop_container
	{ width: 100%; z-index: 1; }
div#totop_container.interview
	{ background: url('../img/ins/title_bg_interview02.jpg') 0 0 repeat; }
div#totop_container img
	{ vertical-align: top; }
p.totop
	{ text-align: right; }

/* -------------------------- 表示 -------------------------- */
.pc
	{ display: block; }
.pc_i
	{ display: inline-block; }

/* -------------------------- 非表示 -------------------------- */
.sp,
.sp_i
	{ display: none; }




/* Google 検索 */
.gsc-control-cse
	{ background: none !important; border: none !important; }

.gsc-control-cse, .gsc-control-cse-ja, .gsib_a
	{ margin: 0 !important; padding: 0 !important; }
form.gsc-search-box
	{ font-size: 90% !important; margin: 0 !important; padding-left: 15px; width: 250px !important; }

table.gsc-search-box
	{ margin-bottom: 0 !important; border-collapse: collapse  !important; }
table.gsc-search-box td
	{ padding: 0; }
table.gsc-search-box td, table.gsc-search-box input
	{ vertical-align: top !important; }

.gsc-search-box-tools .gsc-search-box .gsc-input
	{ padding-right: 0  !important; }

input.gsc-input
	{ font-size: 90% !important; }
.gsc-input-box
	{ border: 1px solid #666666 !important; }
input.gsc-search-button
	{ border-radius: 0 0 0 0 !important; margin: 0 0 0 -1px !important; background: #666666 !important; border-color: #666666 !important; }
.cse .gsc-search-button input.gsc-search-button-v2, input.gsc-search-button-v2
	{ padding: 2px 2px !important; }
.gsib_b
	{ display: none !important; }

div#gsc-iw-id1
	{ height: 17px !important; }
input#gsc-i-id1
	{ height: 14px !important; }

table#gs_id50
	{ margin: 0 !important; }
td#gs_tti50
	{ padding: 1px 3px !important; }


/* 音声ブラウザ用ジャンプ */
div.hidden {
	position: absolute; /* For Mac IE 5*/
	top: 0;
	left: 0;
	width: 0;
	height: 0;
	overflow: hidden;
}

div.hidden ul li a::focus
	{ overflow: visible; }

.skiplist {margin: 0; padding: 0}
.skip {display: none; font-family: verdana, sans-serif; text-align: left; margin: 0; padding: 0; position: absolute} /*All incl Opera*/
/* * html */ .skip {display: block} /*Seen by IE*/
:root .skip {display: block} /*Seen by Moz, FF and Safari*/
.skip a {padding: 0 0.5em; display: inline; z-index: 99; text-decoration:none; position: absolute; width: 14em; left: -200em;}
.skip a:focus, .skip a:active {position: absolute; left: 0.5em; border: solid #333 2px; color: #fff; background: #555; border: solid 2px #ccc;}
.skip a:hover {cursor: default}

#header_container a:focus,
#header_navi_container a:focus,
#footer_container a:focus
	{ outline: 2px #ffffff dashed; }
#header_container a:focus img,
#header_navi_container a:focus img,
#footer_container a:focus img
	{ outline: 2px #ffffff dashed; }
#main_container a:focus
	{ outline: 1px #000000 dashed; }
